Subject: [Mg-t] Here's what I found...

From: Richard Lindsay <[email-masked]>
Date: Wed, 24 Apr 2013 16:39:05 -0500

...under all that rust and ugly turquoise paint: METAL

http://www.aubard.us/MGTD/Hpim1210e.jpg

The dark areas are where the Restomotive's MetalReady has attacked
rust, yet to be removed, neutralized, and coated with rust sealing
primer.

Here are a couple other pictures showing the leaded ends of the facia metal.

http://www.aubard.us/MGTD/HPIM1217.JPG

http://www.aubard.us/MGTD/HPIM1216.JPG

I sent an update earlier but I had too many addressees so it bounced,
awaiting admin approval.  Hopefully it will get posted soon.

-rick

PS: Just a look into the garage (before cleanup):
http://www.aubard.us/MGTD/HPIM1222.JPG
______________________________________________

[email-masked]
Archive: http://www.team.net/archive